CVE-2014-0271CVE-2014-0271

Affected configuration(s):

cpe:/a:microsoft:internet_explorer:6
cpe:/a:microsoft:internet_explorer:7
cpe:/a:microsoft:internet_explorer:8
cpe:/a:microsoft:internet_explorer:9
cpe:/a:microsoft:internet_explorer:10
cpe:/a:microsoft:internet_explorer:11:-
cpe:/a:microsoft:vbscript:5.6
cpe:/a:microsoft:vbscript:5.7
cpe:/a:microsoft:vbscript:5.8

Date published: 2014-02-11T23:50:40.187-05:00

Date last modified: 2014-02-12T10:55:45.167-05:00

CVSS Score: 9.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://technet.microsoft.com/security/bulletin/MS14-010

Summary: The VBScript engine in Microsoft Internet Explorer 6 through 11, and VBScript 5.6 through 5.8, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted web site, aka “VBScript Memory Corruption Vulnerability.”

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.